.pikachoose{width:950px;margin-top: 180px; auto 50px auto;}
/* This is the ul you have all your images in */
.pikachoose ul{padding-left:0;width:950px;height:180px;margin-top: -500px;;overflow:hidden;}
.pikachoose ul li{float: left;border:1px solid #ada9a5;background:#fff;margin:0px 7px 7px 0px;position:relative;overflow:hidden;}
.pikachoose ul li div img{position:relative;cursor:pointer;}

/* this is the surroundner for all your elements. This is also the fake border around the main img and room for caption */
.pika_main{width:506px;height:325px;display:block;position:relative;}
/*sine we give it the fake border, you need to position the image a little. */
.pika_main_img{position:relative;}
.pika_subdiv{position:relative;border:1px solid #ada9a5;background:#bdeffd;padding:2px;}
.pika_animationDivs{top:2px;left:2px;} /*must match top/left padding for subdiv */
.pika_subdiv img, .pika_subdiv a img{border:none;}
.pika_caption{width:450px;height:350px;text-align:centre;line-height:44px;color:#86cde1;;font-size:44px;position:absolute;top:0px;left:520px;background:url('black.png') top left;}
.pika_caption a{color:white;}


.pika_play{position:absolute;z-index:1;left:50%;margin-left:-25px;width:50px;top:5px;}
.pika_play a{position:relative;margin-left:auto;cursor:pointer;display: block;width:50px;height:50px;background:url('play.png') top center no-repeat;}
.pika_play a.pika_stop_button{background:url('pause.png') top center no-repeat;}

.pika_navigation a{font-size: 12px; text-decoration: none;}
.pika_navigation a:hover{text-decoration: underline;}
.pika_navigation{padding-top:10px;clear:both;text-align:center;}

/* if you want to 'hide' these jus make their height and width 1px */
.pika_prev_hover{position:absolute;top:5px;left:5px;height:1px;width:1px;background:url('rewind.png') top left no-repeat;}
.pika_next_hover{position:absolute;top:5px;right:5px;height:1px;width:1px;background:url('fastf.png') top right no-repeat;}



#content_middle_products {
width:968px;
height:2107px;
margin:5px 0px;
border:#bdeffd solid 1px;
text-align: centre;
padding:15px 15px;
float:left;
}



